Adobe Magento WebForms Pro M2 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2072792 漏洞类型 跨站脚本
发布时间 2020-06-29 更新时间 2020-06-30
CVE编号 CVE-2020-12635 CNNVD-ID CNNVD-202006-1787
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202006-1787
|漏洞详情
Adobe Magento是美国奥多比(Adobe)公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。WebForms Pro M2是使用在其中的一个表单构建扩展程序。 Adobe Magento 2中的WebForms Pro M2 2.9.17之前版本存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://mageme.com/magento-2-form-builder.html


来源:MISC

链接:https://anothernetsecblog.com/magento-2-extension-security/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-12635